ProjectWise CONNECT Edition Compatibility

Product(s): WaterCAD, WaterGEMS, HAMMER, StormCAD, SewerCAD, SewerGEMS, CivilStorm, CulvertMaster, FlowMaster, PondPack
Area: Installation

Problem

Are the OpenFlows products listed above compatible with ProjectWise CONNECT Edition, for ProjectWise integration?

Solution

Versions of WaterGEMS, WaterCAD, HAMMER, SewerGEMS, SewerCAD, StormCAD and CivilStorm released after September 2015 are compatible with ProjectWise CONNECT Edition (the first releases supported version 10.00.02.96 of ProjectWise)

PondPack and FlowMaster versions released after November, 2018 (10.02.00.01 and greater) are compatible with ProjectWise CONNECT Edition

As of December, 2018, the current version of CulvertMaster is not yet compatible with ProjectWise CONNECT Edition. 

If you are using a version of a OpenFlows product that does not support ProjectWise CONNECT Edition, model files  can be exported to your computer as managed local copies (by selecting “Export – Locks file, changes can be re-imported”).

See release dates here: Platform Compatibility

For information on how to properly integrate with ProjectWise, see: ProjectWise Integration

Anonymous
Recommended
Related